Subject: Re: bug#6343: Log-edit font lock changes lead to loop

From: Glenn Morris <[email-masked]>
Date: Tue, 12 Jul 2011 04:10:03 -0400

Looks like this was fixed by your 2010-06-12 change to log-edit.